This discussion is archived
2 Replies Latest reply: Jan 24, 2013 2:02 AM by Konstantina RSS

change java version in Oracle forms 10

Konstantina Newbie
Currently Being Moderated
Hello all!

I m using Oracle forms 10 and I was trying to import a jar file that was compiled in java 1.6. As a result the import failed with the following exception:
"Exception occurred: java.lang.UnsupportedClassVersionError: HelloWorld (Unsupported major.minor version 50.0)"

After some research i found out that the problem is that Oracle forms is using by default java 1.4.2.

I was wondering how can I change Oracle forms from using java 1.4 to java 1.6.

Any ideas??


Thanks in advance,
Dina

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points